Mailinglist Archive: opensuse (2778 mails)

< Previous Next >
[opensuse] ppd file needed?
  • From: Bob S <911@xxxxxxxxxxx>
  • Date: Mon, 26 May 2008 23:58:32 -0400
  • Message-id: <200805262358.32721.911@xxxxxxxxxxx>
Hello Suse people,

On the 21st I asked for help about cups. It was about a 10.3 new install on my
son's machine, Can't get his Brother MFC3430C printer working. Installed the
Brother driver and cupswrapper and it shows up in localhost:631 and is now
configurable by root (Thanks Carlos) Can send a test message which can be
seen sending but the printer doesn't respond.

Checking further on the Wiki, Brother install instructions, linux openprinting
etc. I find conflicting info. One place says that for the driver to work it
needs the ppd. Another place says if you have the ppd you don't need the
driver.(Or that is what I understood in my confused state)

Can the printer guru's clarify this for me? I've got to get this thing
working. BTW the database states that this printer works excellently.

Hate to let my son see that this don't work in Linux and he has to go buy a
new printer.

Bob S
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups